* {
  margin:0;
  padding:0;
}

img {
  border:0;
}

#wrapper {
  float:left;
  width:100%;
}


/*--------------------------------------------Start Header-----------------------------------------*/

#header {
  float:left;
  width:100%;
  background:url(../images/bg.png) repeat;
}

#header_content {
  margin:0 auto;
  width:954px;
  padding:10px 0 0 0;
}

#logo {
  float:left;
  width:289px;
  height:99px;
}

#header_right {
  float:right;
  width:500px;
  height:88px;
  padding:20px 0 0 0;
}

#social_link_top {
  float:left;
  width:100%;
  height:44px;
}

#social_link_top a {
  float:right;
  margin:0 0 0 10px;
}

#account_login {
  float:left;
  width:100%;
  height:44px;
}

#account_login a:hover {
  text-decoration:underline;
}

#my_account {
  float:right;
  font-family:"Myriad Pro";
  text-decoration:none;
  font-size:11px;
  color:#CECECE;
  width:72px;
  height:17px;
  background:url(../images/my_account_bg.png) no-repeat;
  margin:0 0 0 10px;
  padding:25px 0 0 0;
  text-align:center;
}

#my_wishlist {
  float:right;
  font-family:"Myriad Pro";
  text-decoration:none;
  font-size:11px;
  color:#CECECE;
  width:72px;
  height:17px;
  background:url(../images/my_wishlist.png) no-repeat;
  margin:0 0 0 10px;
  padding:25px 0 0 0;
  text-align:center;
}

#log_in {
  float:right;
  font-family:"Myriad Pro";
  text-decoration:none;
  font-size:11px;
  color:#CECECE;
  width:70px;
  height:17px;
  background:url(../images/sign_in.png) no-repeat;
  margin:0 0 0 10px;
  padding:25px 0 0 0;
  text-align:center;
}

#sign_up {
  float:right;
  font-family:"Myriad Pro";
  text-decoration:none;
  font-size:11px;
  color:#CECECE;
  width:70px;
  height:17px;
  background:url(../images/sign_up.png) no-repeat;
  margin:0 0 0 10px;
  padding:25px 0 0 0;
  text-align:center;
}

#navigation {
  float:left;
  width:954px;
  height:54px;
  background:url(../images/nav_bg.png) no-repeat;
  margin: 10px 0 0 0;
}

#nav_ul {
  float:left;
  width:710px;
  list-style-type:none;
  margin:0 0 0 15px;
}

#nav_ul li {
  float:left;
  height:52px;
  line-height:52px;
  text-align:center;
  min-width:10px;
}

#nav_ul li a {
  float:left;
  text-decoration:none;
  font-family: 'futuracondensed_medium';
  font-size:18px;
  color:#FFF;
  padding:0 15px 0 15px;
  text-transform:uppercase;
}

#nav_ul li a:hover {
  color:#151515;
}

#nav_ul li ul {
   visibility:hidden;
   position:absolute;
   width:170px;
}

#nav_ul li:hover ul {
  visibility:visible;
   list-style-type:none;
  border-radius:5px;
  background-color:#F8F8F0;
  border:1px solid #2F4507;
  z-index:7;
  /*width:50px;*/
  margin:52px 0 0 0;
}

#nav_ul li:hover ul li {
  visibility:visible;
    width: 170px;
  height:40px;
  line-height:40px;
}

#nav_ul li:hover ul li a {
  visibility:visible;
    color:#151515;
  font-family: 'futuracondensed_medium';
  font-size:16px;
    width: 160px;
  text-align:left;
  padding:0 0 0 10px;
}

#nav_ul li:hover ul li a:hover {
  visibility:visible;
  font-family: 'futuracondensed_medium';
  border-radius:5px;
    width: 160px;
    background:#623F3B;
  color:#FFF;
}

#search_bar {
  float:left;
  width:209px;
  height:54px;
  margin:11px 20px 11px 0;
}

#mod-search-searchword {
  float:left;
  width:172px;
  height:32px;
  background:url(../images/search_text.png) no-repeat left center;
  border:0;
  padding:0 5px 0 5px;
  font-family:"Myriad Pro";
  font-size:12px;
  color:#5A5A57;
  font-weight:bold;
}

.button {
  float:left;
  width:27px;
  height:32px;
  background:url(../images/search_button.png) no-repeat left center;
  border:0;
  cursor:pointer;
}


/*--------------------------------------------Start Main-------------------------------------------*/

#main {
  float:left;
  width:100%;
}

#main_top {
  float:left;
  width:100%;
  background-color:#FFF;
  border-top:5px solid #B9B9B9;
  border-bottom:5px solid #B9B9B9;
}

#main_top_content {
  margin:0 auto;
  width:954px;
  position:relative;
}

#slider_image {
  margin:10px 2px 70px 2px;
  float:left;
  width:954px;
  height:344px;
}

#bannar {
  margin:10px 0 70px 0;
  float:left;
  width:954px;
  height:344px;
  background:url(../images/bannar.png) no-repeat center;
}

#bannar_ul {
  float:left;
  width:300px;
  /*margin:0 0 56px 25px;*/
  margin:0 0 54px 5px;
  list-style-type:none;
}

#bannar_ul li {
  height:31px;
  line-height:31px;
  /*background:url(../images/cap_im_bg.png) no-repeat;*/
  /*background-image: -moz-linear-gradient(right, #FFFFFF 0%, #684438 100%);*/
  padding:0 0 0 20px;
  width:216px;
  /*background-image: -moz-linear-gradient(left,  #cbe3ba,  #a6cc8b);*/
}

#bannar_ul li:last-child {
  height:28px;
  line-height:28px;
}

#bannar_ul li a {
  text-decoration:none;
  font-family: 'futuracondensed_medium';
  font-size:18px;
  color:#CECECE;
}

#bannar_ul li a:hover {
  text-decoration:underline;
}

#logo1 {
  float:left;
  width:210px;
  height:74px;
  background:url(../images/logo_cf.png) no-repeat;
  margin:200px 0 0 50px;
}

#tabs {
  float:left;
  width:946;
  height:120px;
  position:absolute;
  top:304px;
  left:8px;
  z-index:15;
}

/*#tabs a {
  text-decoration:none;
}

#tabs a:hover {
  background:url(../images/tabs_bg_active.png) no-repeat !important;
  text-decoration:none;
}*/

#workplace {
  float:left;
  width:208px;
  height:80px;
  background:url(../images/tabs_bg_active.png) no-repeat;
  margin:0 0 0 5px;
  font-family: 'futuracondensed_medium';
  color:#8A4B1F;
  padding:20px 10px;
}

#workplace h3 {
  font-size:36px;
  text-align:center;
  font-weight:normal;
}

#workplace a {
  font-size:18px;
  text-decoration:none;
  color:#8A4B1F;
  margin:0 0 0 10px;
}

#workplace a:hover {
  background:none !important;
  text-decoration:underline;
}


#hospitality {
  float:left;
  width:208px;
  height:80px;
  background:url(../images/tabs_bg.png) no-repeat;
  margin:0 0 0 5px;
  font-family: 'futuracondensed_medium';
  color:#8A4B1F;
  padding:20px 10px;
}

#hospitality h3 {
  font-size:36px;
  text-align:center;
  font-weight:normal;
}

#hospitality a {
  font-size:18px;
  text-decoration:none;
  color:#8A4B1F;
  margin:0 0 0 10px;
}

#hospitality a:hover {
  background:none !important;
  text-decoration:underline;
}

#brands {
  float:left;
  width:208px;
  height:80px;
  background:url(../images/tabs_bg.png) no-repeat;
  margin:0 0 0 5px;
  font-family: 'futuracondensed_medium';
  color:#8A4B1F;
  padding:20px 10px;
}

#brands h3 {
  font-size:36px;
  text-align:center;
  font-weight:normal;
}

#brands a {
  font-size:18px;
  text-decoration:none;
  color:#8A4B1F;
  margin:0 0 0 10px;
}

#brands a:hover {
  background:none !important;
  text-decoration:underline;
}

#contact_us {
  float:left;
  width:208px;
  height:80px;
  background:url(../images/tabs_bg.png) no-repeat;
  margin:0 0 0 5px;
  font-family: 'futuracondensed_medium';
  color:#8A4B1F;
  padding:20px 10px;
}

#contact_us h3 {
  font-size:36px;
  text-align:center;
  font-weight:normal;
}

#contact_us a {
  font-size:18px;
  text-decoration:none;
  color:#8A4B1F;
  margin:0 0 0 10px;
}

#contact_us a:hover {
  background:none !important;
  text-decoration:underline;
}






#main_bottom {
  float:left;
  width:100%;
  background:url(../images/bg.png) repeat;
  padding:40px 0 60px 0;
}

#main_bottom_content {
  margin:0 auto;
  width:954px;
}

#welcome_to_site {
  float:left;
  width:405px;
  padding:0 40px 0 0;
  background:url(../images/shadow.png) no-repeat right center;
}

#welcome_to_site h3 {
  font-family: 'futuracondensed_medium';
  font-size:36px;
  color:#8A4B1F;
  margin:0 0 15px 0;
  font-weight:normal;
}

#welcome_to_site p {
  font-family: "Myriad Pro";
  text-align:justify;
  font-size:14px;
  color:#8A4B1F;
  line-height:18px;
  margin:0 0 10px 0;
}

#welcome_to_site a {
  float:right;
  height:34px;
  width:127px;
  background:url(../images/read_more.png) no-repeat;
  text-decoration:none;
  font-family: "Myriad Pro";
  color:#8A4B1F;
  font-size:14px;
  padding:7px 0 0 3px;
  word-spacing:37px;
  text-align:center;
  margin:5px 0 0 0;
}

#coffee_blend {
  float:left;
  width:220px;
  background:url(../images/shadow.png) no-repeat right center;
  padding:0 30px 0 30px;
}

#coffee_blend h3 {
  font-family: 'futuracondensed_medium';
  font-size:36px;
  color:#8A4B1F;
  margin:0 0 15px 0;
  font-weight:normal;
  text-align:center;
}

#coffee_blend p {
  font-family: "Myriad Pro";
  text-align:center;
  font-size:14px;
  color:#8A4B1F;
  line-height:18px;
  margin:0 0 10px 0;
}

#coffee_blend a {
  float:right;
  height:34px;
  width:127px;
  background:url(../images/read_more.png) no-repeat;
  text-decoration:none;
  font-family: "Myriad Pro";
  color:#8A4B1F;
  font-size:14px;
  padding:7px 0 0 3px;
  word-spacing:37px;
  text-align:center;
  margin:35px 45px 0 45px;
}

#testimonial {
  float:left;
  width:193px;
  padding:0 18px 0 18px;
  text-align:center;
}

#testimonial h3 {
  font-family: 'futuracondensed_medium';
  font-size:36px;
  color:#8A4B1F;
  margin:0 0 15px 0;
  font-weight:normal;
  text-align:center;
}

#testimonial p {
  font-family: "Myriad Pro";
  text-align:center;
  font-size:14px;
  color:#8A4B1F;
  line-height:18px;
  margin:0 0 10px 0;
}

#testimonial a {
  float:right;
  height:34px;
  width:127px;
  background:url(../images/read_more.png) no-repeat center;
  text-decoration:none;
  font-family: "Myriad Pro";
  color:#8A4B1F;
  font-size:14px;
  padding:7px 0 0 3px;
  word-spacing:37px;
  text-align:center;
  margin:48px 32px 0 31px;
}

/*--------------------------------------------Start Footer-----------------------------------------*/

#footer {
  float:left;
  width:100%;
  background:url(../images/bg.png) repeat;
}

#footer_content {
  margin:0 auto;
  width:954px;
}

#like_us {
  float:left;
  width:100%;
  height:79px;
  margin:0 0 20px 0;
}

#fb_like a {
  float:left;
  width:320px;
  height:79px;
  line-height:75px;
  background:url(../images/like_fb.png) no-repeat;
  color:#B1B1B1;
  font-size:28px;
  font-family: 'futura_ltcn_btlight';
  text-decoration:none;
  text-align:center;
}

#fb_like a:hover {
  background:url(../images/like_fb_hover.png) no-repeat;
  text-decoration:underline;
}

#tw_like a {
  float:left;
  width:319px;
  height:79px;
  line-height:75px;
  background:url(../images/like_tw.png) no-repeat;
  text-align:center;
  color:#B1B1B1;
  font-size:28px;
  font-family: 'futura_ltcn_btlight';
  text-decoration:none;
}

#tw_like a:hover {
  background:url(../images/like_tw_hover.png) no-repeat;
  text-decoration:underline;
}

#our_pd_like a {
  float:left;
  width:315px;
  height:79px;
  line-height:75px;
  background:url(../images/like_pro.png) no-repeat;
  color:#B1B1B1;
  font-size:28px;
  font-family: 'futura_ltcn_btlight';
  text-decoration:none;
  text-align:center;
}

#our_pd_like a:hover {
  background:url(../images/like_pro_hover.png) no-repeat;
  text-decoration:underline;
}

#footer_main {
  float:left;
  width:100%;
}

#footer_navigation {
  float:left;
  width:318px;
  margin:20px 0 53px 0;
}

#footer_navigation h3 {
  font-family: 'cuprumffuregular';
  font-size:20px;
  color:#8A4B1F;
  margin:0 0 10px 0;
  font-weight:normal;
}

#footer_navigation_ul {
  float:left;
  width:100%;
  list-style-type:none;
}

#footer_navigation_ul li {
  width:100%;
}

#footer_navigation_ul li a {
  font-family: "Arial";
  font-size:13px;
  color:#8F8F8F;
  line-height:18px;
  text-decoration:none;
}

#footer_navigation_ul li a:hover {
  text-decoration:underline;
}


/*#footer_navigation a {
  font-family: "Arial";
  font-size:13px;
  color:#8F8F8F;
  line-height:18px;
  text-decoration:none;
}

#footer_navigation a:hover {
  text-decoration:underline;
}*/

#tweets_social {
  float:left;
  width:318px;
  margin:20px 0 31px 0;
}

#latest_tweets {
  float:left;
  width:245px;
  margin:0 73px 0 0;
}

#latest_tweets h3 {
  font-family: 'cuprumffuregular';
  font-size:20px;
  color:#8A4B1F;
  margin:0 0 10px 0;
  font-weight:normal;
}

#latest_tweets p {
  font-family: "Arial";
  text-align:justify;
  font-size:13px;
  color:#8F8F8F;
  line-height:18px;
  margin:0 0 10px 0;
}

#get_social {
  float:left;
  width:318px;
}

#get_social h3 {
  font-family: 'cuprumffuregular';
  font-size:20px;
  color:#8A4B1F;
  margin:10px 0 10px 0;
  font-weight:normal;
}

#get_in_touch {
  float:left;
  width:240px;
  margin:20px 0 30px 78px;
}

#get_in_touch h3 {
  font-family: 'cuprumffuregular';
  font-size:20px;
  color:#8A4B1F;
  margin:0 0 10px 0;
  font-weight:normal;
}

#get_in_touch p {
  font-family: "Arial";
  font-size:13px;
  color:#8F8F8F;
  line-height:18px;
}

#mapp {
  float:left;
  width:207px;
  height:55px;
  line-height:55px;
  margin:30px 0 0 0;
  background:url(../images/map.png) no-repeat;
  text-align:center;
  text-decoration:none;
  font-family: 'cuprumffuregular';
  font-size:13px;
  color:#FFFFFF;  
}

.gmnoprint {
  display:none;
}

#copyright {
  float:left;
  width:100%;
  border-top:1px dotted #000;
}

#copyright p {
  text-align:center;
  font-family: "Arial";
  font-size:12px;
  color:#CECECE;
  margin:20px 0 20px 0;
}

#copyright a {
  font-family: "Arial";
  font-size:12px;
  color:#8A4B1F;
  text-decoration:none;
}

#copyright a:hover {
  text-decoration:underline;
}


/*---------------------------------------------Contact--------------------------------------------*/
.contact h3 {
  font-family: 'futuracondensed_medium';
  font-size:30px;
  color:#8A4B1F;
  font-weight:normal;
  margin:10px 0 0 0;
}

.contact p {
  font-family: "Myriad Pro";
  font-size:20px;
  color:#8A4B1F;
}

.contact-street {
  font-family: "Myriad Pro";
  font-size:17px;
  color:#8A4B1F;
}

.jicons-icons {
  display:none;
}

.contact-form fieldset {
  padding:10px;
  font-family: "Myriad Pro";
  font-size:15px;
  color:#8A4B1F;
}

#jform_contact_name,#jform_contact_email,#jform_contact_emailmsg,#jform_contact_message {
  font-family: "Myriad Pro";
  font-size:13px;
  margin:0 0 10px 0;
  padding:0 5px 0 5px;
  color:#8A4B1F;
}

.button validate {
  background:none !important;
}

#contact_button {
  float:left;
  height:33px;
  line-height:33px;
  width:91px;
  background:url(../images/submit.png) no-repeat;
  color:#8A4B1F;
  text-align:center;
}

#system-message-container {
  font-family: "Myriad Pro";
  font-size:15px;
  color:#8A4B1F;
}

#system-message-container ul {
  list-style-type:none;
}


/*---------------------------------------------About us article-------------------------------------------*/
.item-page h2 {
  font-family: 'futuracondensed_medium';
  font-size:36px;
  color:#8A4B1F;
  font-weight:normal;
  margin:0 0 10px 0;
}

.item-page p {
  font-family: "Myriad Pro";
  font-size:16px;
  color:#8A4B1F;
  text-align:justify;
}

/*---------------------------------------------Products List-------------------------------------------*/
#products_list {
  float:left;
  width:725px;
  background:url(../images/shadow.png) no-repeat right top;
  padding:0 0 60px 0;
}

#products_list h3 {
  font-family: 'futuracondensed_medium';
  font-size:36px;
  color:#8A4B1F;
  font-weight:normal;
}

#pro_1 {
  float:left;
  width:261px;
  height:114px;
  background:url(../images/pro_bg.png) no-repeat;
  margin:30px 30px 0 0;
  padding:40px 20px 40px 20px;
}

#pro_im {
  float:left;
  width:110px;
  height:114px;
  border-right:1px solid #8A4B1F;
}

#pro_details {
  float:left;
  width:130px;
  height:114px;
  margin:0 0 0 20px;
}

#pro_name {
  float:left;
  height:85px;
  /*margin:0 0 35px 0;*/
}

#pro_name p{
  font-size:18px;
  color:#8A4B1F;
  font-family: 'futuracondensed_medium';
}

#pro_weight {
  float:left;
  font-size:24px;
  color:#383838;
  font-family: 'futuracondensed_medium';
}

/*----------------------------------------------------- Quick Contact ------------------------------------- */

.rapid_contact .inputbox{ border:1px solid #ccc; color:#5F5F5F; font:normal 12px "Myriad Pro"; width:175px; height:27px; padding:0 0 0 15px;  }
.rapid_contact textarea{ border:1px solid #ccc; color:#5F5F5F; font:normal 12px "Myriad Pro"; width:175px; height:52px; padding:5px 0 0 15px;  }
.rapid_contact .button{ background:#e8c8c8; border-radius:3px; color:#161616; font:normal 16px "Myriad Pro"; height:34px; padding:5px 40px; cursor:pointer;  }

/*-----------------------------------------------------Search----------------------------------------------*/
.search {
  color:#8A4B1F;
  font-size:16px;
  font-family:"Myriad Pro";
}

#searchForm {
  margin:0 0 10px 0;
}

.search fieldset {
  margin:10px 0 10px 0;
  padding:5px;

}

.word label {
  float:left;
  height:30px;
  line-height:30px;
  margin:0 15px 0 0;
}

#search-searchword {
  float:left;
  height:30px;
  line-height:30px;
  margin:0 10px 0 0;
  color:#8A4B1F;
  font-size:14px;
  padding:0 5px 0 5px;
  font-family:"Myriad Pro";
}


#search_button {
  float:left;
  height:33px;
  line-height:33px;
  width:91px;
  background:url(../images/submit.png) no-repeat;
  color:#8A4B1F;
}

#ordering {
  color:#8A4B1F;
  font-size:14px;
  font-family:"Myriad Pro";
}

.search-results {
  margin:10px 0 10px 0;
  width:100%;
}

.result-title {
  font-size:20px;
  font-weight:bold;
  font-family:"Myriad Pro";
}

.result-title a {
  color:#8A4B1F;
  text-decoration:none;
}

.result-title a:hover {
  text-decoration:underline;
}

/*---------------------------------------------Title-------------------------------------------*/

#title_bar {
  float:left;
  margin:10px 0 10px 0;
}

#you_r_here {
  float:left;
  height:20px;
  line-height:20px;
  font-size:14px;
    color:#8A4B1F;
  font-family: 'futuracondensed_medium';
}

#title {
  float:left;
  height:20px;
  line-height:20px;
  font-size:18px;
  color:#8A4B1F;
  font-family: 'futuracondensed_medium';
}

/*---------------------------------------------Font Face-------------------------------------------*/

@font-face {
    font-family: 'cuprumffuregular';
    src: url('../fonts/CuprumFFU/cuprum.eot');
    src: url('../fonts/CuprumFFU/cuprum.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CuprumFFU/cuprum.woff') format('woff'),
         url('../fonts/CuprumFFU/cuprum.ttf') format('truetype'),
         url('../fonts/CuprumFFU/cuprum.svg#cuprumffuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_ltcn_btlight';
    src: url('../fonts/Futura_BT_LightCondensed/futura_light_condensed_bt.eot');
    src: url('../fonts/Futura_BT_LightCondensed/futura_light_condensed_bt.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura_BT_LightCondensed/futura_light_condensed_bt.woff') format('woff'),
         url('../fonts/Futura_BT_LightCondensed/futura_light_condensed_bt.ttf') format('truetype'),
         url('../fonts/Futura_BT_LightCondensed/futura_light_condensed_bt.svg#futura_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuracondensed_medium';
    src: url('../fonts/FuturaCondensedMedium/ufonts.com_futura_condensed_medium.eot');
    src: url('../fonts/FuturaCondensedMedium/ufonts.com_futura_condensed_medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FuturaCondensedMedium/ufonts.com_futura_condensed_medium.woff') format('woff'),
         url('../fonts/FuturaCondensedMedium/ufonts.com_futura_condensed_medium.ttf') format('truetype'),
         url('../fonts/FuturaCondensedMedium/ufonts.com_futura_condensed_medium.svg#futuracondensed_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}